= KiCad GUI translations

This is the repository for the po files that is used for the GUI
translations for KiCad.

It is cmake equipped to conform with the rest of the installation
principles for KiCad.

image:http://ci.kicad-pcb.org/job/any-kicad-i18n-stable/lastBuild/artifact/i18n_status.png["Build
Status",
link="http://ci.kicad-pcb.org/job/any-kicad-i18n-stable/lastBuild/artifact/i18n_status.png"]

== Depends
- Cmake
- Gettext
- Python with matplotlib (optional)

== How to install
```sh
$ cd kicad-i18n
$ BUILD_SRC=$(pwd)
$ mkdir -p ~/tmp/kicad-i18n-build
$ cd ~/tmp/kicad-i18n-build
$ cmake ${BUILD_SRC}
$ make install
$ cd ..
$ rm -rf ~/tmp/kicad-i18n-build
```

If you want to change the default install prefix to match your KiCad
build, you can add `cmake` option for example use:
```
-DCMAKE_INSTALL_PREFIX=/usr
```

If you occurred some problems, use `cmake --trace -DCMAKE_VERBOSE_MAKEFILE=ON` instead `cmake` to
make build log more verbose, when you fill issue report.
